<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14113" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES" initialViewController="ITp-Za-M6s">
    <device id="retina5_5" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14088"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--raywenderlich.com Team-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="CustomScrollView" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="y3c-jy-aDJ"/>
                        <viewControllerLayoutGuide type="bottom" id="wfy-db-euE"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="736"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="bWO-ng-bX5">
                                <rect key="frame" x="0.0" y="64" width="414" height="672"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="31" translatesAutoresizingMaskIntoConstraints="NO" id="6HX-cG-o0U">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="1124"/>
                                        <subviews>
                                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="speaker-christine-abernathy" translatesAutoresizingMaskIntoConstraints="NO" id="uc4-Bs-viu">
                                                <rect key="frame" x="0.0" y="0.0" width="414" height="134"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="134" id="FOQ-wS-DFH"/>
                                                    <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="134" id="zEO-NK-ZKk"/>
                                                </constraints>
                                            </imageView>
                                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="speaker-derek-selander" translatesAutoresizingMaskIntoConstraints="NO" id="hQJ-to-pnG">
                                                <rect key="frame" x="0.0" y="165" width="414" height="134"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="134" id="VFR-1M-XeP"/>
                                                    <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="134" id="zcY-Ls-H73"/>
                                                </constraints>
                                            </imageView>
                                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="speaker-sam-davies" translatesAutoresizingMaskIntoConstraints="NO" id="430-TW-BuA">
                                                <rect key="frame" x="0.0" y="330" width="414" height="134"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="134" id="nAv-dp-Jci"/>
                                                    <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="134" id="zp3-zi-uHA"/>
                                                </constraints>
                                            </imageView>
                                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="speaker-ray-fix" translatesAutoresizingMaskIntoConstraints="NO" id="OvP-ci-m1P">
                                                <rect key="frame" x="0.0" y="495" width="414" height="134"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="134" id="niN-Rq-iji"/>
                                                    <constraint firstAttribute="height" constant="134" id="pfp-GH-C4c"/>
                                                </constraints>
                                            </imageView>
                                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="speaker-audrey-tam" translatesAutoresizingMaskIntoConstraints="NO" id="cRw-Ny-xAb">
                                                <rect key="frame" x="0.0" y="660" width="414" height="134"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="134" id="Y39-Ik-HNC"/>
                                                    <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="134" id="egU-3n-UoN"/>
                                                </constraints>
                                            </imageView>
                                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="speaker-caroline-begbie" translatesAutoresizingMaskIntoConstraints="NO" id="OEg-qF-oYd">
                                                <rect key="frame" x="0.0" y="825" width="414" height="134"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="134" id="CvS-GQ-Ywq"/>
                                                    <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="134" id="sMm-ox-hws"/>
                                                </constraints>
                                            </imageView>
                                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="speaker-rene-cacheaux" translatesAutoresizingMaskIntoConstraints="NO" id="yUX-MO-kCk">
                                                <rect key="frame" x="0.0" y="990" width="414" height="134"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="134" id="fpC-dQ-smQ"/>
                                                    <constraint firstAttribute="height" constant="134" id="iSV-ue-R2p"/>
                                                </constraints>
                                            </imageView>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="6HX-cG-o0U" firstAttribute="leading" secondItem="bWO-ng-bX5" secondAttribute="leading" id="AYe-c9-Uts"/>
                                    <constraint firstItem="6HX-cG-o0U" firstAttribute="centerX" secondItem="bWO-ng-bX5" secondAttribute="centerX" id="GV2-KE-uu2"/>
                                    <constraint firstAttribute="trailing" secondItem="6HX-cG-o0U" secondAttribute="trailing" id="UR3-hT-0Bs"/>
                                    <constraint firstAttribute="bottom" secondItem="6HX-cG-o0U" secondAttribute="bottom" id="WC4-tm-f8o"/>
                                    <constraint firstItem="6HX-cG-o0U" firstAttribute="top" secondItem="bWO-ng-bX5" secondAttribute="top" id="qVc-pM-VMc"/>
                                </constraints>
                            </scrollView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="topMargin" secondItem="bWO-ng-bX5" secondAttribute="top" id="3z5-Vc-4d4"/>
                            <constraint firstItem="wfy-db-euE" firstAttribute="top" secondItem="bWO-ng-bX5" secondAttribute="bottom" id="Gxe-mA-8ue"/>
                            <constraint firstAttribute="trailing" secondItem="bWO-ng-bX5" secondAttribute="trailing" id="Iii-l2-pyk"/>
                            <constraint firstItem="bWO-ng-bX5" firstAttribute="leading" secondItem="8bC-Xf-vdC" secondAttribute="leading" id="NTk-vY-bUI"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" title="raywenderlich.com Team" id="q0z-QI-7Jp"/>
                    <connections>
                        <outlet property="scrollView" destination="bWO-ng-bX5" id="KPM-nU-yoV"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="995.65217391304361" y="0.0"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="bxd-9Q-Ly2">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="ITp-Za-M6s" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="EKx-Fz-pmr">
                        <rect key="frame" x="0.0" y="20" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="BYZ-38-t0r" kind="relationship" relationship="rootViewController" id="54Q-Sb-5LN"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Q03-oa-ZAV" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="88.405797101449281" y="0.0"/>
        </scene>
    </scenes>
    <resources>
        <image name="speaker-audrey-tam" width="320" height="240"/>
        <image name="speaker-caroline-begbie" width="320" height="240"/>
        <image name="speaker-christine-abernathy" width="320" height="240"/>
        <image name="speaker-derek-selander" width="320" height="240"/>
        <image name="speaker-ray-fix" width="320" height="240"/>
        <image name="speaker-rene-cacheaux" width="320" height="240"/>
        <image name="speaker-sam-davies" width="320" height="240"/>
    </resources>
</document>
